<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="125e94d322f2973813930b0d2da65c73">
  <dict>
    <!--2024-02-19 17:21:15.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-04-12 10:53:22.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-07-06 19:33:01.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
